var override_queryfields = [
{
	field:'req_number',
	queryoperator:"like"
},
{
	field:'req_status',
	queryoperator:"="
},
{
	field:'created_by',
	queryoperator:"="
},
{
	name:'req_date_from',
	queryexpression:"t1.req_date between to_date(${@req_date_from},'yyyy-mm-dd') and nvl(to_date(${@req_date_to},'yyyy-mm-dd'),t1.due_date)"
},
{
	name:'req_date_to',
	queryexpression:"t1.req_date between nvl(to_date(${@req_date_from},'yyyy-mm-dd'),t1.due_date) and to_date(${@req_date_to},'yyyy-mm-dd')"
},
{
	field:'bank_location',
	queryoperator:"like"
}
 ];

override();
